<html>
    <head><title>Hello World!</title></head>
    <body>
        <h1>This is the main page! </h1> <br>
        Hello and have a nice day!<br>
        {% for v in p %}
        <li>{{v}}</li>
        {% endfor %}  <br>

        {% if "Doggy" in p %}
         <p>Found!</p>
        {% else %}
         <p>not found!</p>
         {% endif %}
        <br>
        <img src="../static/images/KC.jpg"/>
        <br>
        <a href="base">Open base.html</a>
    </body>
</html>